body, td { 
scrollbar-track-color: #2d2729;
background-color: #aa3322;
background-image: url(bg.gif);
background-repeat: repeat;
background-position: 0 0;
font-family:   "alte haas grotesk", helvetica, arial, sans-serif; 
color: #edd;
font-size: 16px;
line-height: 34px;
margin: 0px 0px 0px 0px;
padding: 0px;

} 

.doublefunction {
color: #433;
font-size: 64px;
line-height: 52px;
font-weight: bold;
letter-spacing: -2px;
}

div#body {
width: 750px;
background-image: none;
background-color: #aa3322;
padding: 0px;
padding-left: 100px;
padding-right: 100px;
text-align: left;
position: absolute;
left:0px;
top: -16px;
z-index: 10;

}


.heading {
font-size: 48px;
line-height: 84px;
letter-spacing: -2px;
}


/* LINKS */
a {
color: #400;
text-decoration: none;
}

a:hover {
background-color: #fff;
color: #aa3322;
}

}

